
html, body, #site_wrapper {
	background:url(../img/bg.png);
	color: #636060;
	margin: 0 auto;
	height: 100%;
	font-size: 16px;
	font-family: "Rajdhani",sans-serif;
}
body > #wrap {
	height: auto; 
	min-height: 100%;
}
#content_wrapper {
	padding-bottom: 475px;
	width: 1175px;
	margin: 0 auto;
}
/* CLEAR FIX */
.clearfix:after {
    content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.cleared {
	clear: both;
}
h2 {
	font-size: 24px;
	font-weight: 400;
}
h3 {
	font-size: 22px;
	font-weight: 400;
	margin: 15px 0 10px 0;
}
header {
	background: #2A292B;
	width: 100%;
	height: 70px;
	position: fixed;
	z-index: 555555;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.45);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.45);
}
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 300;
  src: local('Rajdhani Light'), local('Rajdhani-Light'), url(https://ofp-csec.info/Fonts/Rajdhani-Light.ttf) format('ttf');
}
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 500;
  src: local('Rajdhani Medium'), local('Rajdhani-Medium'), url(https://ofp-csec.info/Fonts/Rajdhani-Medium.ttf);
}
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 700;
  src: local('Rajdhani Bold'), local('Rajdhani-Bold'), url(https://ofp-csec.info/Fonts/Rajdhani-Bold.ttf);
}
.nav_before {
	width: 1000px;
	margin: 0 auto;
}
.logo {
	float: left;
	background:url(../img/logo.png) no-repeat;
	width: 400px;
	height: 70px;
}
.logo:hover {
	float: left;
	background:url(../img/logo.png) no-repeat;
	width: 400px;
	height: 70px;
}
ul.navbar {
  margin: 0 auto;
  float: right;
  list-style: none;
  font-size: 20px;
}
ul.navbar li {
	float: left;
	margin: 0;
	position: relative;
}
ul.navbar li a {
	display: block;
	padding: 23px 15px;
	color: #777 !important;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .2s ease-in-out;
}
ul.navbar li a:hover,
ul.navbar li:hover > a {
	background: #08A6F0;
	color: #fff !important;
}
ul.innernav li {
	float: left;
	margin: 0;
	position: relative;
}
ul.innernav li a {
	display: block;
	padding: 15px;
	font-size: 14px;
}
ul.navbar li ul {
  margin: 0;
  position: absolute;
  background-color: #2A292B;
  left: 10%;
  font-size: 11px;
  min-width: 170px;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
  transition: all .1s ease;
  padding: 0;
  list-style: none;
}
ul.navbar ul li { float: none;}
ul.navbar li:hover > ul { opacity: 1; visibility: visible; left: 0; max-height: 300px; }
ul.navbar > li:hover > ul { opacity: 1; visibility: visible; top: 100%; left: 0; }
ul.navbar li > ul  ul { top: 0; left: 90%; }
ul.navbar li > ul li:hover > ul { left: 100%; }
p.toptitle {
	font-size: 16px;
	text-align: center;
}
p {
	padding: 5px;
}
.content_left {
	float: left;
	width: 65%;
}
.content_right {
	float: left;
	width: 28%;
	padding-left: 25px;
}
.pozadi {
    background: #FFF;
}
.pozadi_active{
    background-color: #08A6F0;
}
.newsbox {
	background: #FFF;
	width: 735px;
	max-height: 270px;
	margin: 25px 0 25px 0;
}
.newsbox_content {
	max-height: 200px;
}
.news_catg {
	float: left;
}
.news_content {
	float: left;
	width: 56%;
	text-align: justify;
	padding: 10px;
}

/* box settings */
.box {
	background: #FFF;
	width: 100%;
	padding: 10px;
	margin: 25px 0 0 0;
}
.box h3 {
	width: 100%;
	background: #2A292B;
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	padding: 10px;
	margin: -10px;
}
.box .content {
	padding-top: 20px;
}
.box .content_links {
    padding-top: 20px;
    color: #999999;
}
.box .content_links a{
    color: #FFF;
}
.box .content_links a:hover{
    color: #08A6F0;
}

/* box-video settings */
.box_video {
	float: left;
	background: #FFF;
	width: 55%;
	padding: 10px;
	margin: 25px 0 25px 0;
}
.box_video h3 {
	width: 100%;
	background: #2A292B;
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	padding: 10px;
	margin: -10px;
}
.box_video .content {
	padding-top: 20px;
}
/* box-scores settings */
.box_scores {
	float: left;
	background: #FFF;
	width: 34%;
	min-height: 285px;
	padding: 10px;
	margin: 25px 0 25px 15px;
}
.box_scores h3 {
	width: 100%;
	background: #2A292B;
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	padding: 10px;
	margin: -10px;
}
.box_scores .content {
	padding-top: 20px;
}

/* box-twitter settings */
.box_twitter {
	float: left;
	background: #FFF;
	width: 55%;
	padding: 10px;
	margin: 25px 0 25px 0;
}
.box_twitter h3 {
	width: 100%;
	background: #2A292B;
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	padding: 10px;
	margin: -10px;
}
.box_twitter .content {
	padding-top: 20px;
}

.box_title_scgallery {
	width: 91.5%;
	background: #2A292B;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	padding: 10px;
}
.box_cell {
	padding: 10px; 
	border-bottom: 1px solid #ECECEC;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
}
.box_cell:hover {
	color: #FFF;
	background: #47A1F1;
}
.results {
	float: right; 
	padding-top: 6px;
}
a.box_cell_link, a.box_cell_link:visited {
	color: #636060;
	text-decoration: none;
}
a.box_cell_link:hover {
	color: #FFF;
	text-decoration: none;
}
.contentbox {
	width: 100%;
	background: #FFF;
}
.login_button_div {
	float: left;
}
.login_avatar {
	border-radius: 50px;
}
.poll_title {
	background: #D0E5EF;
	padding: 10px;
	color: #2A292B;
	font-weight: 00;
	text-align: center;
}
.quicksearch_1 {
	float: left; 
	width:87%;
}
.quicksearch_2 {
	float: left; 
	width: 10%;
}
#sc_gallery .item{
    margin: 3px;
}
#sc_gallery .item img{
	display: block;
    width: 100%;
    height: auto;
}
.gallery_img {
	filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
    -webkit-transition: all .6s ease;  /* Transition for Webkit browsers */
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
.gallery_img:hover {
	 filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: none;
}
.topmatch_logo {
	background: #2A292B;
	border-radius: 15px;
}
.topmatch_date {
	padding: 15px; 
	text-align: center; 
	font-size: 32px; 
	color: #08A6F0; 
	text-shadow: 0 1px 0 #CCC;
}
.topmatch_vs {
	padding: 10px; 
	font-size: 24px;
}
.latesthappening_entry {
	padding: 10px; 
	border-bottom: 1px solid #383739; 
	font-size: 14px;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
}
.latesthappening_entry:hover {
	background: #2E2D2F;
	border-bottom: 1px solid #08A6F0; 
}
#footer {
	background: #1F1F20;
	color: #FFF;
	position: relative;
	margin-top: -475px; /* Negativer Wert der Footer-HÃ¶he */
	height: 404px;
	clear:both;
}
#footer .content {
	width: 1175px;
	margin: 0 auto;
}
#footer .copyby {
	width: 30%;
	padding-top: 35px;
}
#footer .copyby a, #footer .copyby a:visited, #footer .copyby a:active {
	color: #08A6F0;
	text-decoration: none;
}
#footer .copyby a:hover {
	color: #FFF;
	text-decoration: none;
}
.footer_infobox {
	background: #2A292B;
	color: #FFF;
	height: 330px;
	margin-top: 50px;
}
.footer_infobox_box {
	float: left;
	width: 31%;
	padding: 0 10px 10px 10px;
}
.footer_infobox .content {
	width: 1175px;
	margin: 0 auto;
}
.footer_infobox a, .footer_infobox a:active, .footer_infobox a:visited {
	color: #08A6F0;
	text-decoration: none;
}
.footer_infobox a:hover {
	color: #C6C5C7;
	text-decoration: none;
}
	